{
    "name": "damillora/rikofetcher",
    "description": "Standards-ready price crawler",
    "keywords": ["japanese"],
    "license": "MIT",
    "authors": [
        {
            "name": "Ryo Kenrie Wongso",
            "email": "damillora@damillora.com"
        }
    ],
    "type": "project",
    "require": {
		"php": ">=7.1",
        "guzzlehttp/guzzle": "^6.3",
        "sunra/php-simple-html-dom-parser": "^1.5",
        "ezyang/htmlpurifier": "^4.10",
        "xemlock/htmlpurifier-html5": "^0.1.6",
        "symfony/panther": "0.1.0",
        "symfony/css-selector": "^4.1"
    },
	"require-dev": {
		"phpunit/phpunit": "^7.1.3"
    },
	"autoload": {
        "psr-4": {
            "Damillora\\Rikofetcher\\": "src/",
            "Damillora\\Rikofetcher\\Stores\\": "src/Stores",
            "Damillora\\Rikofetcher\\Helper\\": "src/Helper"
        }
    }
}
